!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
! Convection in a spherical wedge
!
&run_pars
  cvsid='$Id: run.in,v 1.1 2017/03/14 10:58:06 mkorpi Exp $',
  nt=5000000, it1=200, isave=200, itorder=3, tmax=50000
!  dsnap=50., dvid=1, ialive=1,
!  dsnap=50., dvid=0.25, ialive=20,
  dsnap=50., dvid=0.25, ialive=0,
!  cdtv=0.30, d2davg=5, cdt=0.9
!  cdtv=0.30, d2davg=5, cdt=0.8
  cdtv=0.30, d2davg=5, cdt=0.9
  slice_position='s', xtop_slice=0.98, ytop_slice=1.57
!  lread_oldsnap_nomag=T
/
&eos_run_pars
!  sigmaSBt=0.0537779
  sigmaSBt=0.67
/
&hydro_run_pars
  lupw_uu=T
  Omega=15.
/
&density_run_pars
  lupw_lnrho=T
  cs2top=0.0963996
/
&grav_run_pars
  gravx_profile='kepler',gravx=3.,
/
&entropy_run_pars
  Fbot=0.000324806
  iheatcond='K-profile',hcond0=1e-8 ! not used but needed to get 
				    ! into calc_heatcond
  lupw_ss=T
  lhcond_global=T
  chi_t=2e-5
  chit_prof1=0., chit_prof2=12.5
  xbot=0.75, xtop=0.98, widthss=0.01
/
&viscosity_run_pars
  ivisc='nu-const'
!  nu=5e-5
  nu=6e-5
/
&magnetic_run_pars
  lupw_aa=T
!  eta=5e-5
  eta=6e-5
!  lrun_initaa=T
/
